
/* ****************** 1칸 레이아웃  ****************** */

.layout_354271_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_354271_ > div:after {content:''; display:block; clear:both;}
.layout_354271_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:1000px){
  .layout_354271_{width:95%;}
}

@media \0screen{
	.layout_354271_ {min-width:1200px;}
}

/* ****************** 공백  ****************** */

.empty_line_354291_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_354291_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_354291_:before {content:'공백: 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_354291_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_354291_:before {content:'공백: 50px';}
}

@media (max-width:1023px){
  .vertical_rolling_317703_ .bx-controls .bx-pager{width:85% !important;}
}

@media (max-width:767px){
  .vertical_rolling_317703_ .bx-controls .bx-pager .bx-pager-item a{margin-right:15px !important;}
  .vertical_rolling_317703_ .bx-controls .bx-pager .bx-pager-item:last-child a{margin-right:0 !important;}
}

 @media \0screen{
	.empty_line_354291_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_354291_:before {content:'공백: 50px';}
}

/* ****************** 이미지 리스트 (타일형)  ****************** */
  
.img_tile_354281_:after {content:''; display:block; clear:both;}
.img_tile_354281_ * {-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
.img_tile_354281_{padding:0 50px; border-bottom:1px solid #dadada;}
.img_tile_354281_ .item {float:left; position:relative; width:100%; padding:0px; text-align:center; border-right:1px solid #dadada; margin-left:-1px;}
.img_tile_354281_ .item a {display:block; border:1px solid #dadada; border-bottom:0px solid #dadada; border-radius:0px; background-color:#ffffff; text-decoration:none; word-break:keep-all; }
.img_tile_354281_ .item:last-child a{border-right:1px solid #dadada;}
.img_tile_354281_ .item.active a .subject{color:#4b9ad2; border-top:2px solid #4b9ad2;}
.img_tile_354281_ .item.active a:after{content:''; display:block; width:100%; height:1px; background:#fff; position:absolute; left:0; bottom:-1px;}
.img_tile_354281_ .item figure {display:block; margin:0; padding:0px;}
.img_tile_354281_ .item figure img {max-width:100%; vertical-align:bottom;}
.img_tile_354281_ .item .text_box {display:block;}
.img_tile_354281_ .item .text_box > span {display:block; width:100%; height:48px; line-height:46px; margin:0; overflow:hidden; word-break:keep-all;}
.img_tile_354281_ .item .subject {font-size:16px; font-weight:300; color:#888; letter-spacing:-1px;}
.img_tile_354281_ .item .content {color:#444444;}
.img_tile_354281_ .item.mobile_hide {display:none;}

.col_m_1_354281_ .item {width:100%;}
.col_m_2_354281_ .item {width:50%;}
.col_m_3_354281_ .item {width:33.3333%;}
.col_m_4_354281_ .item {width:25%;}
.col_m_5_354281_ .item {width:20%;}
.col_m_6_354281_ .item {width:16.6666%;}
.col_m_1_354281_ .item,
.col_m_2_354281_ .item2n,
.col_m_3_354281_ .item3n,
.col_m_4_354281_ .item4n{clear:both;}

@media (min-width:540px){
  .img_tile_354281_ .item.mobile_hide {display:block;}

  .col_m_1_354281_ .item,
  .col_m_2_354281_ .item2n,
  .col_m_3_354281_ .item3n,
  .col_m_4_354281_ .item4n {clear:none;}

  .col_t_1_354281_ .item {width:100%;}
  .col_t_2_354281_ .item {width:50%;}
  .col_t_3_354281_ .item {width:33.3333%}
  .col_t_4_354281_ .item {width:25%;}
  .col_t_5_354281_ .item {width:20%;}
  .col_t_6_354281_ .item {width:16.6666%;}
  .col_t_1_354281_ .item,
  .col_t_2_354281_ .item2n,
  .col_t_3_354281_ .item3n,
  .col_t_4_354281_ .item4n,
  .col_t_5_354281_ .item5n,
  .col_t_6_354281_ .item6n {clear:none;}
  
}

@media (min-width:1024px){
  .col_t_1_354281_ .item,
  .col_t_2_354281_ .item2n,
  .col_t_3_354281_ .item3n,
  .col_t_4_354281_ .item4n,
  .col_t_5_354281_ .item5n,
  .col_t_6_354281_ .item6n {clear:none;}

  .col_pc_1_354281_ .item {width:100%;}
  .col_pc_2_354281_ .item {width:50%;}
  .col_pc_3_354281_ .item {width:33.3333%;}
  .col_pc_4_354281_ .item {width:25%;}
  .col_pc_5_354281_ .item {width:20%;}
  .col_pc_6_354281_ .item {width:16.6666%;}
  .col_pc_7_354281_ .item {width:14.2857%;}
  .col_pc_8_354281_ .item {width:12.5%;}
  .col_pc_9_354281_ .item {width:11.1111%;}
  .col_pc_10_354281_ .item {width:10%;}
  .col_pc_11_354281_ .item {width:9.0909%;}
  .col_pc_12_354281_ .item {width:8.3333%;}
  .col_pc_1_354281_ .item,
  .col_pc_2_354281_ .item2n,
  .col_pc_3_354281_ .item3n,
  .col_pc_4_354281_ .item4n,
  .col_pc_5_354281_ .item5n,
  .col_pc_6_354281_ .item6n,
  .col_pc_7_354281_ .item7n,
  .col_pc_8_354281_ .item8n,
  .col_pc_9_354281_ .item9n,
  .col_pc_10_354281_ .item10n
  .col_pc_11_354281_ .item11n
  .col_pc_12_354281_ .item12n {clear:both;}
}

@media (max-width:767px){
  .img_tile_354281_{padding:0 20px;}
  .img_tile_354281_ .item .subject{letter-spacing:-2px; font-size:14px;}
}  

@media \0screen{
  .img_tile_354281_ .item.mobile_hide {display:block;}

  .col_m_1_354281_ .item,
  .col_m_2_354281_ .item2n,
  .col_m_3_354281_ .item3n,	
  .col_m_4_354281_ .item4n,
  .col_m_5_354281_ .item5n,
  .col_m_6_354281_ .item6n{clear:none;}

  .col_t_1_354281_ .item,
  .col_t_2_354281_ .item2n,
  .col_t_3_354281_ .item3n,
  .col_t_4_354281_ .item4n,
  .col_t_5_354281_ .item5n,
  .col_t_6_354281_ .item6n {clear:none;}

  .col_pc_1_354281_ .item {width:100%;}
  .col_pc_2_354281_ .item {width:50%;}
  .col_pc_3_354281_ .item {width:33.3333%;}
  .col_pc_4_354281_ .item {width:25%;}
  .col_pc_5_354281_ .item {width:20%;}
  .col_pc_6_354281_ .item {width:16.6666%;}
  .col_pc_7_354281_ .item {width:14.2857%;}
  .col_pc_8_354281_ .item {width:12.5%;}
  .col_pc_9_354281_ .item {width:11.1111%;}
  .col_pc_10_354281_ .item {width:10%;}
  .col_pc_11_354281_ .item {width:9.0909%;}
  .col_pc_12_354281_ .item {width:8.3333%;}
  .col_pc_1_354281_ .item,
  .col_pc_2_354281_ .item2n,
  .col_pc_3_354281_ .item3n,
  .col_pc_4_354281_ .item4n,
  .col_pc_5_354281_ .item5n,
  .col_pc_6_354281_ .item6n,
  .col_pc_7_354281_ .item7n,
  .col_pc_8_354281_ .item8n,
  .col_pc_9_354281_ .item9n,
  .col_pc_10_354281_ .item10n,
  .col_pc_11_354281_ .item11n,
  .col_pc_12_354281_ .item12n{clear:both;}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_357221_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_357221_ > div:after {content:''; display:block; clear:both;}
.layout_357221_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_357221_ {min-width:1200px;}
}

/* ****************** 공백  ****************** */

.empty_line_357241_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_357241_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_357241_:before {content:'공백: 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_357241_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_357241_:before {content:'공백: 50px';}
}

@media (max-width:1023px){
  .vertical_rolling_317703_ .bx-controls .bx-pager{width:85% !important;}
}

@media (max-width:767px){
  .vertical_rolling_317703_ .bx-controls .bx-pager .bx-pager-item a{margin-right:15px !important;}
  .vertical_rolling_317703_ .bx-controls .bx-pager .bx-pager-item:last-child a{margin-right:0 !important;}
}

 @media \0screen{
	.empty_line_357241_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_357241_:before {content:'공백: 50px';}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_357251_ *{padding:0; margin:0; box-sizing:border-box; font-style:normal;}
.empty_357251_{padding:60px 50px; max-height:350px; box-sizing:border-box; border:1px solid #ccc; position:relative;}
.empty_357251_:before{content:''; display:block; width:100%; height:100%; position:absolute; top:0; right:0px; background:url("") no-repeat center;}
.empty_357251_ p {font-size:17px; line-height:1.7em; padding-right:0px; word-break:keep-all; color:#888;}
.empty_357251_ p strong{display:inline-block; padding-bottom:7px; margin-bottom:5px; font-size:30px; color:#3340bd; font-weight:600; letter-spacing:-2px; border-bottom:1px solid #ccc; line-height:40px;}

.empty_357251_ p i{font-style:normal; color:#65c5d6 ;}
.empty_357251_ p b{font-weight:normal; color:#7f89ec;}
  
@media (max-width:1023px){
  .empty_357251_ {padding: 60px 0 60px 30px; max-height:400px; width:90%; margin-left:5%;}
  .empty_357251_ p {padding-right:300px; font-size:16px; line-height:1.3em; padding-right:250px;}
  .empty_357251_:before{right:5px;}
  .empty_357251_ p strong {font-size:22px; margin-bottom:1px;}
}
@media (max-width:767px){
  .empty_357251_ {padding: 20px 20px; min-height:100%;}
  .empty_357251_ p {padding-right:0; font-size:16px; line-height:1.2em;}
  .empty_357251_:before{display:none;}
  .empty_357251_ p strong {font-size:18px;}
}  

/* ****************** 공백  ****************** */

.empty_line_357231_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_357231_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_357231_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_357231_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_357231_:before {content:'공백: 50px';}
}

@media (max-width:1023px){
  .vertical_rolling_317703_ .bx-controls .bx-pager{width:85% !important;}
}

@media (max-width:767px){
  .vertical_rolling_317703_ .bx-controls .bx-pager .bx-pager-item a{margin-right:15px !important;}
  .vertical_rolling_317703_ .bx-controls .bx-pager .bx-pager-item:last-child a{margin-right:0 !important;}
}

 @media \0screen{
	.empty_line_357231_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_357231_:before {content:'공백: 50px';}
}

/* ****************** 4칸 레이아웃  ****************** */

.layout_354421_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_354421_ > div {}
.layout_354421_ > div:after {content:''; display:block; clear:both;}
.layout_354421_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_354421_ > div > .container_1 {width:100%; margin:20px;}
.layout_354421_ > div > .container_2 {width:40%; margin:10px 50px 0 20px;}
.layout_354421_ > div > .container_3 {width:52%; margin:10px;}

@media (max-width:1023px){
	.layout_354421_ > div > .container_1 { width:90%;  }
	.layout_354421_ > div > .container_2 { width:90%;  }
	.layout_354421_ > div > .container_3 { width:90%;  }
}

@media \0screen{
	.layout_354421_ {min-width:1200px;}
}

/* ****************** 이미지  ****************** */

.img_354411_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_354411_ * {box-sizing:border-box;}
.img_354411_ a {display:block; text-decoration:none;}
.img_354411_ img {max-width:100%; vertical-align:top;}

/* ****************** 한줄 텍스트  ****************** */

.text_354391_ p {
	display:inline-block; margin:0; padding:0;
	font-size:2.1em; letter-spacing:-2px; font-weight:bold; color:#212121; line-height:1.3em; position:relative;
}
.text_354391_ p span{position:relative; z-index:10;}

@media (max-width:1023px){
  .text_354391_ p {font-size:18px;}
}

@media (max-width:767px){
  .text_354391_ p {font-size:16px;}
}

/* ****************** 공백  ****************** */
      
.empty_line_354401_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_354401_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_354401_:before {content:'공백: 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_354401_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_354401_:before {content:'공백: 30px';}
}

 @media \0screen{
	.empty_line_354401_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_354401_:before {content:'공백: 30px';}
}

/* ****************** 한줄 텍스트  ****************** */

.text_354381_ p {
	display:inline-block; margin:0; padding:0;
	font-size:15px; letter-spacing:-2px; font-weight:normal; color:#656565; line-height:1.6em; position:relative;
}

.text_354381_ p span{position:relative; z-index:10;}

@media (max-width:1023px){
  .text_354381_ p {font-size:18px;}
}

@media (max-width:767px){
  .text_354381_ p {font-size:16px;}
}

/* ****************** 실선  ****************** */

.solid_line_354331_ {display:block; position:relative; width:100%; height:30px;}
.solid_line_354331_:before {content:''; position:absolute; left:0; top:50%; width:97%; height:0; border-top:1px solid #cccccc;}

/* ****************** 한줄 텍스트  ****************** */

.text_354721_ p {
	display:inline-block; margin:0; padding:0;
	font-size:15px; letter-spacing:-2px; font-weight:normal; color:#656565; line-height:1.6em; position:relative;
}

.text_354721_ p span{position:relative; z-index:10;}

@media (max-width:1023px){
  .text_354721_ p {font-size:18px;}
}

@media (max-width:767px){
  .text_354721_ p {font-size:16px;}
}

/* ****************** 표 2.0  ****************** */

.table_354801_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_354801_ * {box-sizing:border-box;}
.table_354801_ table {width:100%; margin:0 auto;  background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_354801_ td {height:50px; padding:10px 20px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 공백  ****************** */
      
.empty_line_355011_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_355011_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_355011_:before {content:'공백: 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_355011_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_355011_:before {content:'공백: 100px';}
}

 @media \0screen{
	.empty_line_355011_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_355011_:before {content:'공백: 100px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_354941_wrap{width:100%; background:url("/img_up/shop_pds/kent2579/farm/6dc669f9991451695191991.png") no-repeat fixed center right; background-size:cover; -webkit-background-size:cover; -moz-background-size:cover; }
.layout_354941_ {clear:both; min-width:150px; max-width:1000px; margin:0 auto;}
.layout_354941_ > div:after {content:''; display:block; clear:both;}
.layout_354941_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:1200px){
  .layout_354941_{max-width:90%;}
}

@media (max-width:1023px){
  .layout_354941_wrap{background-attachment:scroll;}
}
  
@media \0screen{
	.layout_354941_ {min-width:1000px;}
}

/* ****************** 공백  ****************** */

.empty_line_354991_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_354991_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_354991_:before {content:'공백: 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_354991_ {height:200px; line-height:200px;}
	[id^=div_user_list] .empty_line_354991_:before {content:'공백: 200px';}
}

 @media \0screen{
	.empty_line_354991_ {height:200px; line-height:200px;}
	[id^=div_user_list] .empty_line_354991_:before {content:'공백: 200px';}
}

/* ****************** 공백  ****************** */

.empty_line_354981_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_354981_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_354981_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_354981_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_354981_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_354981_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_354981_:before {content:'공백: 20px';}
}

/* ****************** 공백  ****************** */

.empty_line_354951_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_354951_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_354951_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_354951_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_354951_:before {content:'공백: 10px';}
}

 @media \0screen{
	.empty_line_354951_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_354951_:before {content:'공백: 10px';}
}

/* ****************** 공백  ****************** */

.empty_line_354971_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_354971_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_354971_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_354971_ {height:25px; line-height:25px;}
	[id^=div_user_list] .empty_line_354971_:before {content:'공백: 25px';}
}

 @media \0screen{
	.empty_line_354971_ {height:25px; line-height:25px;}
	[id^=div_user_list] .empty_line_354971_:before {content:'공백: 25px';}
}

/* ****************** 공백  ****************** */

.empty_line_354961_ {display:block; width:100%; height:60px; line-height:60px;}

[id^=div_user_list] .empty_line_354961_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_354961_:before {content:'공백: 60px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_354961_ {height:200px; line-height:200px;}
	[id^=div_user_list] .empty_line_354961_:before {content:'공백: 200px';}
}

 @media \0screen{
	.empty_line_354961_ {height:200px; line-height:200px;}
	[id^=div_user_list] .empty_line_354961_:before {content:'공백: 200px';}
}

/* ****************** 공백  ****************** */
      
.empty_line_355021_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_355021_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_355021_:before {content:'공백: 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_355021_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_355021_:before {content:'공백: 100px';}
}

 @media \0screen{
	.empty_line_355021_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_355021_:before {content:'공백: 100px';}
}

/* ****************** 4칸 레이아웃  ****************** */

.layout_355051_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_355051_ > div {}
.layout_355051_ > div:after {content:''; display:block; clear:both;}
.layout_355051_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_355051_ > div > .container_1 {width:100%; margin:20px;}
.layout_355051_ > div > .container_2 {width:97%; margin:20px;}
.layout_355051_ > div > .container_3 {width:0%; margin:00px;}

@media (max-width:1023px){
	.layout_355051_ > div > .container_1 { width:90%;  }
	.layout_355051_ > div > .container_2 { width:90%;  }
	.layout_355051_ > div > .container_3 { width:90%;  }
}

@media \0screen{
	.layout_355051_ {min-width:1200px;}
}

/* ****************** 한줄 텍스트  ****************** */

.text_355061_ p {
	display:inline-block; margin:0; padding:0;
	font-size:2.1em; letter-spacing:-2px; font-weight:bold; color:#212121; line-height:1.3em; position:relative;
}
.text_355061_ p span{position:relative; z-index:10;}

@media (max-width:1023px){
  .text_355061_ p {font-size:18px;}
}

@media (max-width:767px){
  .text_355061_ p {font-size:16px;}
}

/* ****************** 공백  ****************** */
      
.empty_line_355071_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_355071_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_355071_:before {content:'공백: 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_355071_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_355071_:before {content:'공백: 30px';}
}

 @media \0screen{
	.empty_line_355071_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_355071_:before {content:'공백: 30px';}
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_355131_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_355131_ li {display:table-row; font-size:15px; line-height:1.5em;}
.text_list_355131_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_355131_ span:before {content:'\e60b'; font-family:"icomoon_contents";}
.text_list_355131_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_355131_ span {padding-right:.5em; font-size:1em;}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_355311_, .empty_355311_ * {padding:0; margin:0; box-sizing:border-box;}

.empty_355311_ a{display:block; background:#0549af; color:#fff; text-align:center; line-height:35px; cursor:pointer; transition:all .3s; border-radius:30px;}
.empty_355311_ a:hover{background:#11418a;}
.empty_355311_ a span{font-size:8px; display:inline-block; vertical-align:middle; margin:-7px 0 0 6px; transform:rotate(0); transition:all .3s;}
.empty_355311_ a.on span{transform:rotate(-180deg); margin-top:0}
.empty_355311_ div{display:none; text-align:center; padding:10px;}
.empty_355311_ div p{margin:5px 0; color:#333;}

@media (max-width:767px){
  .empty_355311_ a{font-size:15px;}
}


/* ****************** 공백  ****************** */
      
.empty_line_355601_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_355601_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_355601_:before {content:'공백: 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_355601_ {height:70px; line-height:70px;}
	[id^=div_user_list] .empty_line_355601_:before {content:'공백: 70px';}
}

 @media \0screen{
	.empty_line_355601_ {height:70px; line-height:70px;}
	[id^=div_user_list] .empty_line_355601_:before {content:'공백: 70px';}
}

/* ****************** 4칸 레이아웃  ****************** */

.layout_355541_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_355541_ > div {}
.layout_355541_ > div:after {content:''; display:block; clear:both;}
.layout_355541_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_355541_ > div > .container_1 {width:100%; margin:20px;}
.layout_355541_ > div > .container_2 {width:97%; margin:20px;}
.layout_355541_ > div > .container_3 {width:0%; margin:00px;}

@media (max-width:1023px){
	.layout_355541_ > div > .container_1 { width:90%;  }
	.layout_355541_ > div > .container_2 { width:90%;  }
	.layout_355541_ > div > .container_3 { width:90%;  }
}

@media \0screen{
	.layout_355541_ {min-width:1200px;}
}

/* ****************** 한줄 텍스트  ****************** */

.text_355551_ p {
	display:inline-block; margin:0; padding:0;
	font-size:2.1em; letter-spacing:-2px; font-weight:bold; color:#212121; line-height:1.3em; position:relative;
}
.text_355551_ p span{position:relative; z-index:10;}

@media (max-width:1023px){
  .text_355551_ p {font-size:18px;}
}

@media (max-width:767px){
  .text_355551_ p {font-size:16px;}
}

/* ****************** 공백  ****************** */
      
.empty_line_355561_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_355561_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_355561_:before {content:'공백: 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_355561_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_355561_:before {content:'공백: 30px';}
}

 @media \0screen{
	.empty_line_355561_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_355561_:before {content:'공백: 30px';}
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_355571_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_355571_ li {display:table-row; font-size:15px; line-height:1.5em;}
.text_list_355571_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_355571_ span:before {content:'\e60b'; font-family:"icomoon_contents";}
.text_list_355571_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_355571_ span {padding-right:.5em; font-size:1em;}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_355581_, .empty_355581_ * {padding:0; margin:0; box-sizing:border-box;}

.empty_355581_ a{display:block; background:#0549af; color:#fff; text-align:center; line-height:35px; cursor:pointer; transition:all .3s; border-radius:30px;}
.empty_355581_ a:hover{background:#11418a;}
.empty_355581_ a span{font-size:8px; display:inline-block; vertical-align:middle; margin:-7px 0 0 6px; transform:rotate(0); transition:all .3s;}
.empty_355581_ a.on span{transform:rotate(-180deg); margin-top:0}
.empty_355581_ div{display:none; text-align:center; padding:10px;}
.empty_355581_ div p{margin:5px 0; color:#333;}

@media (max-width:767px){
  .empty_355581_ a{font-size:15px;}
}


/* ****************** 공백  ****************** */
      
.empty_line_355621_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_355621_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_355621_:before {content:'공백: 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_355621_ {height:70px; line-height:70px;}
	[id^=div_user_list] .empty_line_355621_:before {content:'공백: 70px';}
}

 @media \0screen{
	.empty_line_355621_ {height:70px; line-height:70px;}
	[id^=div_user_list] .empty_line_355621_:before {content:'공백: 70px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_355651_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_355651_ > div:after {content:''; display:block; clear:both;}
.layout_355651_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_355651_ {min-width:1200px;}
}

/* ****************** 공백  ****************** */
      
.empty_line_355631_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_355631_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_355631_:before {content:'공백: 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_355631_ {height:70px; line-height:70px;}
	[id^=div_user_list] .empty_line_355631_:before {content:'공백: 70px';}
}

 @media \0screen{
	.empty_line_355631_ {height:70px; line-height:70px;}
	[id^=div_user_list] .empty_line_355631_:before {content:'공백: 70px';}
}

/* ****************** 한줄 텍스트  ****************** */

.text_355641_ p {
	display:inline-block; margin:0; padding:0;
	font-size:2.1em; letter-spacing:-2px; font-weight:bold; color:#212121; line-height:1.3em; position:relative;
}
.text_355641_ p span{position:relative; z-index:10;}

@media (max-width:1023px){
  .text_355641_ p {font-size:18px;}
}

@media (max-width:767px){
  .text_355641_ p {font-size:16px;}
}

/* ****************** 공백  ****************** */
      
.empty_line_355671_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_355671_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_355671_:before {content:'공백: 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_355671_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_355671_:before {content:'공백: 30px';}
}

 @media \0screen{
	.empty_line_355671_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_355671_:before {content:'공백: 30px';}
}

/* ****************** 이미지  ****************** */

.img_355661_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_355661_ * {box-sizing:border-box;}
.img_355661_ a {display:block; text-decoration:none;}
.img_355661_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */
      
.empty_line_355741_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_355741_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_355741_:before {content:'공백: 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_355741_ {height:70px; line-height:70px;}
	[id^=div_user_list] .empty_line_355741_:before {content:'공백: 70px';}
}

 @media \0screen{
	.empty_line_355741_ {height:70px; line-height:70px;}
	[id^=div_user_list] .empty_line_355741_:before {content:'공백: 70px';}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_355681_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_355681_ > div {}
.layout_355681_ > div:after {content:''; display:block; clear:both;}
.layout_355681_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_355681_ > div > .container_1 {width:50%;}
.layout_355681_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_355681_ > div > .container_1 { width:90%; }
	.layout_355681_ > div > .container_2 { width:90%; }
}

@media \0screen{
	.layout_355681_ {min-width:1200px;}
}

/* ****************** 한줄 텍스트  ****************** */

.text_355691_ p {
	display:inline-block; margin:0; padding:0;
	font-size:2.1em; letter-spacing:-2px; font-weight:bold; color:#212121; line-height:1.3em; position:relative;
}
.text_355691_ p span{position:relative; z-index:10;}

@media (max-width:1023px){
  .text_355691_ p {font-size:18px;}
}

@media (max-width:767px){
  .text_355691_ p {font-size:16px;}
}

/* ****************** 한줄 텍스트  ****************** */

.text_355701_ p {
	display:inline-block; margin:0; padding:0;
	font-size:15px; letter-spacing:-2px; font-weight:normal; color:#656565; line-height:1.6em; position:relative;
}

.text_355701_ p span{position:relative; z-index:10;}

@media (max-width:1023px){
  .text_355701_ p {font-size:18px;}
}

@media (max-width:767px){
  .text_355701_ p {font-size:16px;}
}

/* ****************** 한줄 텍스트  ****************** */

.text_355711_ p {
	display:inline-block; margin:0; padding:0;
	font-size:15px; letter-spacing:-2px; font-weight:normal; color:#656565; line-height:1.6em; position:relative;
}

.text_355711_ p span{position:relative; z-index:10;}

@media (max-width:1023px){
  .text_355711_ p {font-size:18px;}
}

@media (max-width:767px){
  .text_355711_ p {font-size:16px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_355721_ {display:inline-block; overflow:hidden; position:relative; width:%; max-width:100%; vertical-align:top;}
.img_ratio_355721_ * {box-sizing:border-box;}
.img_ratio_355721_ a {display:block; text-decoration:none;}
.img_ratio_355721_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_355721_ {width:px;}
}
@media \0screen{
	.img_ratio_355721_ {width:px;}
}

/* ****************** 공백  ****************** */
      
.empty_line_355731_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_355731_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_355731_:before {content:'공백: 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_355731_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_355731_:before {content:'공백: 100px';}
}

 @media \0screen{
	.empty_line_355731_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_355731_:before {content:'공백: 100px';}
}
